#rt-logo {background:url("../images/logo/logo-mxenginesbrisbane.jpg") no-repeat scroll 0 0 transparent;

    display:block;

    height:164px;

    margin:-45px  0 0;

    width:255px;









}







body{



font-family:Arial, Helvetica, sans-serif;font-size:12px;



background:url(../images/BG_ForestWater.jpg) repeat top center!important;







}	



#rt-header



{



	background:#CB002D!important;



	height:68px;



	margin-top:28px;



}



#rt-sidebar-a .rt-block
{
clear:both;
}




#rt-top .rt-container .rt-grid-12



{



	margin:0px;



	width:1020px;



}



#rt-header  .rt-container .rt-grid-12



{



	margin:0px;



	width:1020px;







}















.topmenudiv



{



	float:left;



	width:100%;



}



.topmenudiv .rt-block



{



	padding:10px 0px 0px 0px;











}























#rt-header .rt-container{



background:none!important;







}







#rt-header .rt-container  .rt-block{



padding:0px;



margin:0px;







}







#rt-header .rt-container{



height:99px;



}







#rt-header .rt-container .rt-alpha



{



margin:0px;







}



#rt-showcase .rt-container  .rt-grid-12



{



	margin:0px;



	width:1020px;



}



.searchcon



{



	float:right;



	padding:5px 3px;



    width:269px;



	background:#0677c5;



	border-radius:8px 8px 8px 8px;



	-moz-border-radius:8px 8px 8px 8px;



	-webkit-border-radius:8px 8px 8px 8px;



	border:1px solid #f7f250;

	margin-top:-36px;







}



.searchtext



{



	color:#FFFFFF;



    float:left;



    font-size:16px;



    font-weight:bold;



    margin-right:7px;



    padding:5px   0 0 7px;



    text-transform:uppercase;



    width:72px;



}



.searchbody



{



	float:right;

    position:relative;

    width:183px;



}



.searchbody .inputbox



{



	border:1px solid #E4E601;

    border-radius:4px 4px 4px 4px;

    float:left;

    height:20px;

    margin:0;

    padding:5px 3px 2px;

    width:170px;



}



.searchbody .searchbutton



{



	background:url("../images/searchbuttonbg.png") no-repeat scroll 0 0 transparent;

    border:medium none;

    border-radius:0 4px 4px 0;

    float:right;

    height:35px;

    position:absolute;

    right:2px;

    top:6px;

    width:29px;





}











#rt-showcase .rt-container{



background:none;







}







#rt-main .rt-container



{



	background:#fdfdfd;



	border-radius:18px 18px 0px 0px;



	-moz-border-radius:18px 18px 0px 0px;



	-webkit-border-radius:18px 18px 0px 0px;



	margin-top:20px;







}



#rt-showcase .rt-container .rt-block{



padding:0px;



margin:0px;







}







.NivoSzakiSlider  .nivoSlider{



margin:0px;







}











#rt-feature .rt-container



{



background:none;!important;







}











.welcome  .rt-block{



padding:0px 15px 0px 8px;



margin-bottom:0px;



}







.welcome  .rt-block p{



margin:0px;







}







#rt-bottom {



clear:both;







}











#rt-bottom  .rt-container{



background:none!important;











}







ul.menu{



list-style-type:none;







}







ul.menu li{



display:inline;



float:left;



color: #4D4D4D;



font-size: 12px;



line-height: 29px;



text-transform: uppercase;



font-family: 'Oswald', arial, serif;



padding:0px 10px;



}







ul.menu li a{



color: #4D4D4D;







}







#rt-bottom .rt-block{



padding: 0px 15px 0px 2px;



margin-bottom: 0px;



}



















.currencymod .button{



border:none;



background:#90C51E;



color:#fff;



padding:5px 10px 5px 10px;



border-radius:5px;



-webkit-border-radius:5px;



-moz-border-radius:5px;











}



.currencymod{



float:right;







}







#rt-bottom .rt-container .rt-grid-6{ 



width:480px!important;



}











#rt-footer .rt-container{



background:#CB002D!important;







}







.rt-push-3 #rt-mainbody 



{



    padding:20px;



    width:726px;



	background:#f2f7fd;

	float:left;



}





#rt-content-top, #rt-content-bottom

{

float:left;

}



/*.homepage .rt-push-3 #rt-mainbody 



{



	background:none;







}







*/















.footerdiv



{



	float:left;



	width:100%;







}



#rt-footer  .rt-container  .rt-grid-12



{



	margin:0px 0px 0px 0px;



	width:1020px;



}



#rt-footer



{



	padding-bottom:30px;







}



.virtuesearchmodule



{



	float:left;



	width:100%;



}



.footerdivcontent{



	float:left;



	width:100%;



}



.footerdivcontent  .rt-block



{



	float:left;



	width:100%;



	padding:15px 15px 10px 0px ;



	margin-bottom:0px;







}























.footerdiv p



{



	text-align:center;



	font-size:14px;



	color:#fff;







}







#vmMainPage td



{



	font-size:12px;







}







.copyright p a:hover{



color:#989898;







}



.copyright .rt-block{



padding: 0px 15px 0px 37px;







}











#rt-main .rt-container  #rt-sidebar-a{



background:none!important;



width:240px;



margin-bottom: 20px;



margin-left:0px;



border-radius:18px  0 0 0;



-moz-border-radius:18px  0 0 0;



-webkit-border-radius:18px  0 0 0;



float:left;



position:relative;



margin-top:20px;











}



.techlinksdiv .rt-block



{



	padding:20px 0px 0px 0px;







}



.techlinks ul, .waterlinks ul



{



	list-style-type:none;



	padding:0px;



	margin:0px;



}



.techlinks ul li



{



	border-top: 1px solid #f0f0f0;



	padding:10px 0 10px 21px;



}



.waterinfodiv a.mainlevel



{



	border-top: 1px solid #F0F0F0;



	padding: 10px 0 10px 21px;



	display: block;



	background: url("../images/markerimage.gif") no-repeat scroll 20px 16px transparent;



	color: #444;



	font-family:Arial, Helvetica, sans-serif;



	font-size: 14px;



	padding-left: 37px;



	text-transform: capitalize;
	text-decoration:none;



}

.waterinfodiv a.mainlevel img
{
display:none;
}


.waterinfodiv a.mainlevel:hover
{
color:#CB002D;
}


.waterinfodiv a.mainlevel_active



{



	border-top: 1px solid #F0F0F0;



	padding: 10px 0 10px 21px;



	display: block;



	background: url("../images/markerimage.gif") no-repeat scroll 20px 16px transparent;



	color: #5379CB;



	font-family: Arial,Helvetica,sans-serif;



	font-size: 14px;



	padding-left: 37px;



	text-transform: capitalize;

	font-style:italic;



}

















.techlinks ul li:first-child



{



	border:none;







} 



.techlinks ul li a



{



	font-family:Arial, Helvetica, sans-serif;



	color:#444;



	font-size:14px;



	text-transform:capitalize;



	background:url(../images/markerimage.gif) no-repeat left center;



	padding-left:18px;
	text-decoration:none;



}



.techlinks ul li a:hover



{



	color:#CB002D;



	text-decoration:underline;







}



#enquiryform .rsform-input-box {



height: 22px;



width: 177px;



padding: 1px;



color: #4d7ee8;



}







#enquiryformcomp  .rsform-input-box



{



height: 22px;



width: 270px;



padding: 1px;



color: #4d7ee8;







}



#enquiryformcomp .rsform-input-box, #enquiryformcomp .rsform-text-box {



border: 1px solid #ccc;



margin-bottom: 6px;



}















#enquiryform .rsform-input-box, #enquiryform .rsform-text-box {



border: 1px solid #ccc;



margin-bottom: 6px;



}







#enquiryformcomp .rsform-text-box {



color: #919191;



height: 150px;



margin-bottom: 10px;



padding: 1px;



width: 270px;



}



#enquiryformcomp  #Submit



{



	color: white;



height: 31px;



text-transform: uppercase;



text-decoration: none;



display: block;



font-size: 10px;



line-height: 30px !important;



padding: 0 15px 0 14px;



font-style: normal !important;



margin: 0px 0 0 0;



text-align: center;



cursor: pointer;



background: #4d7ee8;



border: none;



margin:0px auto;











}











#enquiryform .rsform-text-box {



color: #919191;



height: 95px;



margin-bottom: 10px;



padding: 1px;



width: 177px;



}



#enquiryform #Submit  {



color: white;



height: 31px;



text-transform: uppercase;



text-decoration: none;



display: inline-block;



font-size: 10px;



line-height: 30px !important;



padding: 0 15px 0 14px;



font-style: normal !important;



margin: 0px 0 0 0;



text-align: center;



cursor: pointer;



background: #000;



border: none;



}



#enquiryform #Submit:HOVER, #enquiryformcomp  #Submit:HOVER



{



	background:#000;



	color: white;



}



.shopcartdiv, .techlinksdiv, .enquiryformdiv



{



	float:left;



	width:100%;



	margin-bottom:10px;







}



.shopcartdiv .rt-block



{



	padding:15px 0px 0px 0px;







}







.arform



{



	width:300px;







}











#enquiryform .formError, #enquiryformcomp .formError {



background: url("../images/unchecked.png") no-repeat scroll 0 0 transparent;



color: #EA5200;



font-size: 11px;



font-weight: bold;



left: 187px;



padding: 0 0 0 30px;



position: relative;



top: -18px;



}



#enquiryform .formField, #enquiryformcomp .formField {



width: 100%;
color:#444;



}



#enquiryform, #enquiryformcomp {



color: #5379CB;



font-size:13px;



}



#enquiryformcomp



{



	padddig:10px;







}







td.label



{



	width:245px;



}



td.label label



{



	font-weight:bold;



	







}



td.field



{



	width:284px;







}



#contactformmost .rsform-input-box {



    color:#919191!important;



    height:22px;



    padding:1px;



    width:275px;



}







#contactformmost label, #contactformmost td {



    color:#5379CB;



	font-size:12px;



}







#contactformmost .rsform-text-box {



    color:#919191;



    height:129px;



    margin-bottom:10px;



    padding:1px;



    width:276px;



}



.topmenudiv ul.menu li a:hover



{



	color:#5379CB;



}



















#contactformmost .rsform-input-box, #contactformmost .rsform-text-box {



    border:1px solid #C3C6CD;



    margin-top:9px;



}



#contactformmost  #Submit {



    background:none repeat scroll 0 0 #4D7EE8;



    border:medium none;



    color:white;



    cursor:pointer;



    display:inline-block;



    font-size:10px;



    font-style:normal !important;



    height:31px;



    line-height:30px !important;



    margin:0 0 0;



    padding:0 15px 0 14px;



    text-align:center;



    text-decoration:none;



    text-transform:uppercase;



}



#contactformmost #Submit:hover



{



	background:none repeat scroll 0 0 #0776cf;



}



#contactformmost .formError {



    background:url("../images/unchecked.png") no-repeat scroll 0 0 transparent;



    color:#EA5200;



    font-size:11px;



    font-weight:bold;



    padding:0 0 0 30px;



}























.formin



{



	padding:10px;







}







.arform



{



	margin:0px auto;



	border:1px solid #4B7DE6;



	







}



.arform h2



{



	background:#0677c5;



	color:#fff;



    font-family:Arial, Helvetica, sans-serif;



    font-size:27px;



    font-weight:normal;



    letter-spacing:0;



    line-height:19px;



    margin-top:0;



    text-transform:uppercase;



	padding:10px;



	text-align:center;







}















.enquiryformdiv .rt-block



{



	padding:15px 0px 0px 0px;







}



.rsformenquiryformdiv



{



	padding:15px 0 0 20px;







}



#rt-main .rt-container .rt-grid-9  .rt-block



{



	padding:15px 0px 0px 0px;



	margin-top:24px;







}



#rt-main .rt-article



{



	background:#f2f7fd!important;



	padding:15px;







}



.techlinksdiv  .module-title  .title



{



	background: #CB002D url(../images/markerimagesub.png) no-repeat 142px 23px;






	border-left:none;



	font-family:Arial, Helvetica, sans-serif;



	font-size:24px;



	color:#fff;



	font-weight:bold;



	text-transform:uppercase;



	margin-top:4px;



	padding:12px 14px;



	margin-bottom:0px;



}



.shopcartdiv  .module-title  .title,  .waterinfodiv .module-title  .title, .enquiryformdiv .module-title  .title



{



	background: #CB002D;






	border-left:none;



	font-family:Arial, Helvetica, sans-serif;



	font-size:24px;



	color:#fff;



	font-weight:bold;



	text-transform:uppercase;



	margin-top:4px;



	padding:12px 14px;



	margin-bottom:0px;







}



.shopcartdiv .vmCartModule



{



	padding:10px;



	font-size:12px;











}



.waterinfodiv



{



	float:left;



	width:100%;







}















.productlist, .informationmod{



width:218px;



border: 1px solid #ffffff;



border-radius: 3px;



-moz-border-radius: 3px;



-webkit-border-radius: 3px;



background: #f5f5f5;







}







.purchasingmod{



margin-top:20px;



width:218px;



border: 1px solid #ffffff;



border-radius: 3px;



-moz-border-radius: 3px;



-webkit-border-radius: 3px;



background: #f5f5f5;



float:left;



}







.productlist .title,  .informationmod  .title, .purchasingmod   .title  {



font-family: 'Oswald', arial, serif;



font-size: 16px;



line-height: 19px;



text-transform: uppercase;



background: whiteSmoke;



padding-left: 14px;



padding-bottom: 15px;



border-bottom: 1px solid white;



}















.productlist .module-title, .informationmod  .module-title, .purchasingmod .module-title{







height: 35px;



border-bottom: 1px solid gainsboro;



}







.productlist .rt-block, .informationmod .rt-block, .purchasingmod .rt-block{



padding:0px;











}







.productlist a, .informationmod a, .purchasingmod a{



font-family: 'Oswald', arial, serif;



font-size: 12px;



line-height: 39px;



color: #929292;



text-decoration: none;



text-transform: uppercase;



background: url(../images/marker3.jpg) no-repeat 4% 56%;



padding-left: 36px;



border-bottom:1px solid #dcdcdc;



border-top:1px solid #fff;







display:block;







}











.informationmod  ul.menuinfo, .purchasingmod ul{



list-style-type:none;



margin:0px;



padding:0px;











}















.featuremod{



padding:0px 0px 0px 0px;







}











#rt-main .rt-grid-9 h2.title,  h1.rt-article-title, .categoryName, #vmMainPage h3{



font-family:Arial, Helvetica, sans-serif;



font-size: 27px;



line-height: 19px;



text-transform: uppercase;



font-weight: normal;



color: #000;



margin-top:0px;



letter-spacing:0px;



}







.headingtable{



text-align:center;



font-size:14px;



font-family:oswald,arial;



color:#5E5E5E;



text-transform:uppercase;







}







#rt-main .rt-container .rt-grid-9



{



	width:770px;



	margin:0px;







}































#username_login, #passwd_login{



background:#fdfdfd;



border:1px solid #e3e3e3;







}











#rt-main .rt-grid-3{



width:240px!important;



margin:0px;







}



.slidebannernivo .rt-block



{



	padding:15px 2px 0px 0px;







}















.rt-container .rt-pull-9 {



left: -770px;



}







.rt-container .rt-push-3 {



left: 251px;



}











a.button:hover{



color:#000;







}







table.carttable{



border-collapse:collapse;



font-size:12px;







}







table.carttable, .carttable tr, .carttable td{



border:1px solid #E1E1E1;



}







table.carttable  .sectiontableheader th{



background:#fff;



border:1px solid #e0e0e0;



text-align:center;



font-size:12px;



}



table.carttable a



{



	color:#5379CB;







}















table.carttable td{



text-align:center;



}







.prodsubtotal, .subtotal, .total, .tax{



font-weight: normal;



font-size: 13px;



line-height: 19px;



color: #5E5E5E;



width:300px;







}







a{







color:#5379CB;
text-decoration:underline;



}







.inputboxlogin, .inputboxpass{



width:400px;



border:1px  solid #e3e3e3;



background:#fdfdfd;











}



















.stretcher{



border:1px solid #dddddd!important;



padding:20px!important;



margin-right:20px;



background:#fcfcfc;



}











#rt-header .rt-container .rt-grid-3{



width:238px;



margin:0px;



}







#rt-header .rt-container .rt-grid-9{



margin:0px;



width:781px;







}











.shopminicart{



float: right;



font-size: 12px;



line-height: 18px;



color: #9E9D9D;



background: url(../images/cart.png) no-repeat left top;



padding: 34px 0px 23px 109px;



margin: 24px 0 0 0;



width: 184px;



text-align: right;











}



.waterinfodiv .rt-block



{



	padding:15px 0px 0px 0px;



	







}



















.rt-article p, .rt-article  p span, .rt-article span, .rt-article td, #vmMainPage td{



font-family:Arial, Helvetica, sans-serif;






line-height: 19px;



color: #000;



margin:0px 0px 10px 0px;



}







#rt-top .rt-container



{



	background:none!important;



}



.topmenudiv ul.menu li a



{



	font-family:Arial, Helvetica, sans-serif;



	font-size:16px;



	color:#f2f7fd;



	font-weight:bold;







}



.topmenudiv ul.menu



{



	float:right;







}



.rt-article-content ul.homelist



{



	list-style-type:none;



	padding:0px;



	margin:10px 0px;



	width:100%;



	float:left;



}



.rt-article-content ul.homelist li



{



	display:inline;



	float:left;



	padding-right:10px;











}







.rt-article ul



{



	color:#7D8186;



    font-family:Arial, Helvetica, sans-serif;



    font-size:13px;



    line-height:19px;



	margin:15px 0px;







}



.genlist li



{



	list-style-type:none;



	padding:0px 0px 10px 10px;



	margin:0px;







}



.listclass 



{



	width:100%;



	float:left;







}



.listclass ul



{



	float:left;



	width:120px;



	padding-right:10px;



}







.rt-article h3



{



	color:#5E5E5E;



    font-family:Arial, Helvetica, sans-serif;



    font-size:23px;



    font-weight:normal;



    letter-spacing:0;



    line-height:19px;



    margin-top:0;



    text-transform:uppercase;







}



.rt-article h4



{



	color:#5E5E5E;



    font-family:Arial, Helvetica, sans-serif;



    font-size:20px;



    font-weight:normal;



    letter-spacing:0;



    line-height:19px;



    margin-top:0;



    text-transform:uppercase;







}





.footerdiv p

{

	margin-bottom:0px;



}

.footerdiv p a

{

	color:#fff;



}

.footerdiv p a:hover

{

	text-decoration:underline;



}

.TelephoneDetailsdiv .rt-block

{

	padding:15px 0px 0px 0px!important;

}

.telephonedetails

{

	float:right;

}

.telephonedetails p

{

	margin-bottom:0px;

	color:#000;

	font-size:16px;

	font-weight:bold;



}

.TelephoneDetailsdiv

{

	float:left;

	width:100%;



}


.sublevel {
    background: url("../images/round_1.png") no-repeat scroll left center transparent;
    font-size: 12px;
    margin-bottom: 10px;
    margin-left: 45px;
    margin-top: 5px;
    padding-left: 5px;
    text-decoration: none;
    text-transform: capitalize;
}

#active_menu.sublevel,#active_menu.mainlevel
{
color:#CB002D;
font-style:normal !important;
}

.arform #enquiryform
{
margin-left:30px;
margin-bottom:25px;
}



#rt-footer ul.menu li a {
    color: #FFFF00;
    font-size: 13px;
    text-decoration: none;
}

#rt-footer ul.menu li
{
float:none;
}

#rt-footer ul.menu
{
text-align:center;
}

.foot_menu .rt-block
{
margin-bottom:0;
padding-bottom:0;
}

.virtuesearchmodule { display:none;}